monitor(1)

NAME
monitor — Students interface for ControlAula

SYNOPSIS
monitor.gambas

DESCRIPTION
monitor.gambas is the students interface of ControlAula. It will allow the students: - sharing files with other students and the teacher - send messages to other students - know when another colleague logins

OPTIONS

This program has no options.

SEE ALSO
The official ControlAula documentation:
    http://www.itais.net/help/en/

AUTHOR

monitor.gambas was written by José L. Redrejo Rodríguez

This manual page was written by José L. Redrejo Rodríguez <jredrejo at debian.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.